#### PyKDE - Python Bindings for KDE

# class KProtocolInfo.ExtraField |
Table of contents
Modules
kio Classes
All Classes

Module | kio
Class | KProtocolInfo.ExtraField
Inherits |

### methods

- ExtraField ()

  returns a ExtraField instance
  In versions KDE 3.2.0 and above only

- ExtraField (_name, _type)

  returns a ExtraField instance
  In versions KDE 3.2.0 and above only
  Argument | Type | Default
  --- | --- | ---
  _name | QString |
  _type | QString |

### variables

- variables

  Variable | Type
  --- | ---
  name | QString
  type | QString